<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Sistema de columnas</title>
  <link rel="stylesheet" href="css/app.css">
</head>
<body>
  <div w3-include-html="content.html"></div>
  
  <section>
    <div class="layout">
      <div class="wrp">

        <div class="row">
          <div class="column--1">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-half">
            <div class="card"></div>
          </div>
          <div class="column--1-half">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-3">
            <div class="card"></div>
          </div>
          <div class="column--1-3">
            <div class="card"></div>
          </div>
          <div class="column--1-3">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-4">
            <div class="card"></div>
          </div>
          <div class="column--1-4">
            <div class="card"></div>
          </div>
          <div class="column--1-4">
            <div class="card"></div>
          </div>
          <div class="column--1-4">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-5">
            <div class="card"></div>
          </div>
          <div class="column--1-5">
            <div class="card"></div>
          </div>
          <div class="column--1-5">
            <div class="card"></div>
          </div>
          <div class="column--1-5">
            <div class="card"></div>
          </div>
          <div class="column--1-5">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-6">
            <div class="card"></div>
          </div>
          <div class="column--1-6">
            <div class="card"></div>
          </div>
          <div class="column--1-6">
            <div class="card"></div>
          </div>
          <div class="column--1-6">
            <div class="card"></div>
          </div>
          <div class="column--1-6">
            <div class="card"></div>
          </div>
          <div class="column--1-6">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-7">
            <div class="card"></div>
          </div>
          <div class="column--1-7">
            <div class="card"></div>
          </div>
          <div class="column--1-7">
            <div class="card"></div>
          </div>
          <div class="column--1-7">
            <div class="card"></div>
          </div>
          <div class="column--1-7">
            <div class="card"></div>
          </div>
          <div class="column--1-7">
            <div class="card"></div>
          </div>
          <div class="column--1-7">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-8">
            <div class="card"></div>
          </div>
          <div class="column--1-8">
            <div class="card"></div>
          </div>
          <div class="column--1-8">
            <div class="card"></div>
          </div>
          <div class="column--1-8">
            <div class="card"></div>
          </div>
          <div class="column--1-8">
            <div class="card"></div>
          </div>
          <div class="column--1-8">
            <div class="card"></div>
          </div>
          <div class="column--1-8">
            <div class="card"></div>
          </div>
          <div class="column--1-8">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-9">
            <div class="card"></div>
          </div>
          <div class="column--1-9">
            <div class="card"></div>
          </div>
          <div class="column--1-9">
            <div class="card"></div>
          </div>
          <div class="column--1-9">
            <div class="card"></div>
          </div>
          <div class="column--1-9">
            <div class="card"></div>
          </div>
          <div class="column--1-9">
            <div class="card"></div>
          </div>
          <div class="column--1-9">
            <div class="card"></div>
          </div>
          <div class="column--1-9">
            <div class="card"></div>
          </div>
          <div class="column--1-9">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
          <div class="column--1-10">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
          <div class="column--1-11">
            <div class="card"></div>
          </div>
        </div>

        <div class="row">
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
          <div class="column--1-12">
            <div class="card"></div>
          </div>
        </div>

        
      </div>
    </div>
  </section>
  
</body>
</html>
